[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TGEEdit.PerformTab

Handles Tab key presses for the control.

## Declaration

Source position: groupededit.pp line 55

`public function TGEEdit.PerformTab(`
`ForwardTab: Boolean`
`):Boolean; override;`

## Arguments

`ForwardTab` |  | True forwards the key to the ancestor class.

## Function result

True when the Tab key has been handled.